Bug 178564 - Evince not showing up in application menu
Evince not showing up in application menu
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Depends On:
  Show dependency treegraph
Reported: 2006-01-21 13:44 EST by John Mizell
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-23 14:25:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Mizell 2006-01-21 13:44:58 EST
Description of problem:
Evince does not show up under any of the menus under the main application menu.

Version-Release number of selected component (if applicable):

How reproducible:
Every time I log into gnome.

Steps to Reproduce:
1. Log in to a gnome session
Actual results:
No menu entry for evince.

Expected results:
Menu entry for evince.

Additional info:
Comment 1 Kristian Høgsberg 2006-01-23 14:25:36 EST
This is by design - evince isn't supposed to show up in menus, you just double
click the pdf in nautilus or from your browser.
Comment 2 Philip Wyett 2006-02-26 13:53:47 EST
Evince does appear in the menus of FC4. Not all users especially novice ones
will know that a pdf viewer is hiding in the background. It would be sensible
for all users sakes if the launcher could be added again.

Note You need to log in before you can comment on or make changes to this bug.